Subject: Re: 18402123; Fan Seller; Nothing But Thieves; 06/11/2018 20:00; record success for seller payment
From: Ashwinee Latchayya <[email-masked]>
To: Harpriya Walia <[email-masked]>
Date: Tue, 18 Dec 2018 22:56:52 -0700 (MST)

Hi, 

Next time your email for this below could be much simple. See example below. 

''With reference to the above TID ; the seller shipped on time. TS is still in transit and buyer has confirmed he has received tickets by email/over the phone. 

Please record success.'' 

Good job on your CIAN for this case. 

I've flagged to record success. 

Kind Regards, 
Ash 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 18 December, 2018 12:08:08 
Subject: 18402123; Fan Seller; Nothing But Thieves; 06/11/2018 20:00; record success for seller payment 

Hi Ash, 

with reference to the above-mentioned TID, the Seller emailed informing us that they have shipped the tickets before MSBD and they have not yet been paid; 
I checked the tn, which states- "The shipment was delivered on 10.10.2018 and is in the delivery." 
I asked the Buyer if they had received their tickets; the buyer just confirmed me about the same. 

Flagging to you for record success for seller payment. 

Regards, 
Harpriya